I/O Constants

## Variables

const | Qore::stderr = qore(QC_FILE->execSystemConstructor(2))
| system constant for stderr (file descriptor 2)
const | Qore::stderr_stream = qore(QC_FILEOUTPUTSTREAM->execSystemConstructor(2))
| system constant for stderr OutputStream (file descriptor 2)
const | Qore::stdin = qore(QC_FILE->execSystemConstructor(0))
| system constant for stdin (file descriptor 0)
const | Qore::stdin_stream = qore(QC_FILEINPUTSTREAM->execSystemConstructor(0))
| system constant for stdin InputStream (file descriptor 0)
const | Qore::stdout = qore(QC_FILE->execSystemConstructor(1))
| system constant for stdout (file descriptor 1)
const | Qore::stdout_stream = qore(QC_FILEOUTPUTSTREAM->execSystemConstructor(1))
| system constant for stdout OutputStream (file descriptor 1)

## Detailed Description

These constants are all instantiations of the File class

None of these constants are available if the parse option PO_NO_TERMINAL_IO is set